/* .....TOP > HIGHLIGHT/NEWS..... */

.home_home{
}

/* .....HIGHLIGHT PAGES ..... */

.home_default .content_highlights{
position:relative;
width:618px;
height:163px;
overflow:hidden;
float:left;
margin:15px 0px 35px 0px;
}


.home_default .content_highlights_categories{
position:relative;
width:618px;
height:163px;
overflow:hidden;
float:left;
margin:15px 0px 35px 0px;
}

.home_default .highlight_outer{
width:583px;
height:149px;
overflow:hidden;
padding:8px;
background: #a3a3a3 url(../images/advertising_bg.gif) top repeat-x;
margin-left:10px;
}

.home_default .highlights_left_block{
width:583px;
height:149px;
overflow:hidden;

}



.home_default .highlight_item{
width:583px;

overflow:hidden;
}

.home_default .highlights_header{
height: 22px;
padding-top: 10px;
padding-right: 45px;
padding-left: 15px;
font-size: 13px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: black;
overflow: hidden;
clear: both;
float: left;
background: white url(../images/advertising_header_bg.gif) top right no-repeat;
}
.home_default .highlights_item_content{
height: 88px;
clear: both;
font-size: 11px;
line-height: 16px;
text-align: left;
padding: 17px 40px 10px 40px;
}

.home_default .highlights_item_content h1{
font-family: Arial, Helvetica, sans-serif;
color: #11689e;
font-size: 20px;
line-height: 22px;
font-weight: normal;
margin-bottom: 8px;
text-transform: uppercase;
}

.home_default .highlights_item_content p{
margin: 2px 0;
}

.home_default .highlights_item_content a{
color:#ebea66;
}

.home_home .highlights_item_content a.highlight_link,
.home_default .highlights_item_content a.highlight_link
{
	color: #363636;
}

.home_default .highlights_item_content a:hover{
color:#ffffff;
}

.home_default .highlighted {
background: #ffffff;
}
/*
.home_default .nav{
position:absolute;
display:inline-block;
width: 618px;
height: 163px;
z-index:10;
overflow:hidden;
}*/

.home_default .nav a{
position: absolute;
height:35px;
width:27px;
overflow:hidden;
display:block;
float:left;
z-index:99;
}

.home_default .nav a#highlight_prev,
.home_default .nav a#highlight_prev_category{
top:70px;
left:0px;
background: url(../images/advertising_left.gif) left top no-repeat;
}

.home_default .nav a#highlight_next,
.home_default .nav a#highlight_next_category{
top:70px;
right:0px;
background: url(../images/advertising_right.gif) left top no-repeat;
}

.home_default .nav a.activeSlide{
background:url("../images/actif.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}


/* .....HIGHLIGHT HOME ..... */

.home_home .content_highlights{
position:relative;
width:618px;
height:242px;
overflow:hidden;
float:left;
margin:12px 0px 35px 0px;
}

.home_home .highlight_outer{
width:583px;
height:234px;
overflow:hidden;
padding:8px;
background: #a3a3a3 url(../images/advertising_bg.gif) top repeat-x;
margin-left:10px;
}

.home_home .highlights_left_block{
width:583px;
height:234px;
overflow:hidden;

}

.home_home .highlight_item{
width:583px;
height:234px;
overflow:hidden;
}

.home_home .highlights_header{
height: 22px;
padding-top: 10px;
padding-right: 45px;
padding-left: 15px;
font-size: 13px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: black;
overflow: hidden;
clear: both;
float: left;
background: white url(../images/advertising_header_bg.gif) top right no-repeat;
}
.home_home .highlights_item_content{
height: 168px;
clear: both;
font-size: 11px;
line-height: 16px;
text-align: right;
padding: 17px 40px 10px 40px;
}

.home_home .highlights_item_content h1{
font-family: Arial, Helvetica, sans-serif;
color: #11689e;
font-size: 20px;
line-height: 22px;
font-weight: normal;
margin-bottom: 8px;
text-transform: uppercase;
}

.home_home .highlights_item_content p{
margin: 2px 0;
}

.home_home .highlights_item_content a{
color:#ebea66;
}

.home_home .highlights_item_content a:hover{
color:#ffffff;
}

.home_home .highlighted {
background: #ffffff;
}

/*
.home_home .nav{
position:absolute;
display:inline-block;
width: 618px;
height: 234px;
z-index:10;
overflow:hidden;
}*/

.home_home .nav a{
position: absolute;
height:35px;
width:27px;
overflow:hidden;
display:block;
float:left;
z-index:99;
}

.home_home .nav a#highlight_prev{
top:100px;
left:0px;
background:url("../images/advertising_left.gif") no-repeat;
}

.home_home .nav a#highlight_next{
top:100px;
right:0px;
background:url("../images/advertising_right.gif") no-repeat;
}

.home_home .nav a.activeSlide{
background:url("../images/actif.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}